SITETB - Bug #247

Passagem para producao 08
12/03/2012 12:52 PM - Mauricio Dos Santos

Status: Closed Start date: 12/03/2012
Priority: Immediate Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente:

Description

Por gentileza testar as seguintes tarefas:
History

#1 - 12/04/2012 07:22 AM -

Quilma escreve:

testado:

#239 - nao testada, é preciso rever perfil. Modificar ndo pode ser tarefa conjunta com excluir

#229 ok

#209 ok mensagem recebida por quem enviou pendencia e recebida por quem digitou o caso ( penna)

#208 ok

#206 o sistema deu erro de execugéo na tentariva de transferencia

#181 nado entendi
#180 nao entendi
#171 ok

#150 ok

#194 ok

#195 ok

#196 a #205 ok
#210 nao realizada

05/06/2025

Mauricio Dos Santos

0 que é modificar no sistema?
http://dev.msh.org/redmine/issues/246
http://dev.msh.org/redmine/issues/237
http://dev.msh.org/redmine/issues/236
http://dev.msh.org/redmine/issues/160
http://dev.msh.org/redmine/issues/239
http://dev.msh.org/redmine/issues/234
http://dev.msh.org/redmine/issues/229
http://dev.msh.org/redmine/issues/209
http://dev.msh.org/redmine/issues/208
http://dev.msh.org/redmine/issues/207
http://dev.msh.org/redmine/issues/206
http://dev.msh.org/redmine/issues/181
http://dev.msh.org/redmine/issues/180
http://dev.msh.org/redmine/issues/171
http://dev.msh.org/redmine/issues/156
http://dev.msh.org/redmine/issues/150
http://dev.msh.org/redmine/issues/194
http://dev.msh.org/redmine/issues/195
http://dev.msh.org/redmine/issues/196
http://dev.msh.org/redmine/issues/197
http://dev.msh.org/redmine/issues/198
http://dev.msh.org/redmine/issues/199
http://dev.msh.org/redmine/issues/200
http://dev.msh.org/redmine/issues/201
http://dev.msh.org/redmine/issues/202
http://dev.msh.org/redmine/issues/203
http://dev.msh.org/redmine/issues/204
http://dev.msh.org/redmine/issues/205
http://dev.msh.org/redmine/issues/210
http://dev.msh.org/redmine/issues/239
http://dev.msh.org/redmine/issues/229
http://dev.msh.org/redmine/issues/209
http://dev.msh.org/redmine/issues/208
http://dev.msh.org/redmine/issues/206
http://dev.msh.org/redmine/issues/181
http://dev.msh.org/redmine/issues/180
http://dev.msh.org/redmine/issues/171
http://dev.msh.org/redmine/issues/150
http://dev.msh.org/redmine/issues/194
http://dev.msh.org/redmine/issues/195
http://dev.msh.org/redmine/issues/196
http://dev.msh.org/redmine/issues/205
http://dev.msh.org/redmine/issues/210

#2 - 12/04/2012 07:29 AM - Mauricio Dos Santos

- Status changed from New to In Progress

#239 - Aguardo uma defini¢éo.
#206 - Falha nossa, corrigido.

#181 - Apenas registrei dados tecnicos para uso futuro, mas a tarefa foi feita como solicitado.
180 - Apenas registrei dados tecnicos para uso futuro, mas a tarefa foi feita como solicitado.

#210 - Realmente nao foi feito, falha minha ao selecionar as tarefas que foram realizadas.

Assim ficam faltando os testes das tarefas:

#3 - 12/04/2012 10:28 PM - Mauricio Dos Santos
E mais essa #158

#4 - 12/06/2012 10:05 PM - Mauricio Dos Santos

Adicionei mais tarefas sendo essa a lista das tarefas pendentes:
#246

#5 - 12/10/2012 01:07 PM - Mauricio Dos Santos

- Status changed from In Progress to Closed

05/06/2025
http://dev.msh.org/redmine/issues/239
http://dev.msh.org/redmine/issues/206
http://dev.msh.org/redmine/issues/181
http://dev.msh.org/redmine/issues/180
http://dev.msh.org/redmine/issues/210
http://dev.msh.org/redmine/issues/246
http://dev.msh.org/redmine/issues/237
http://dev.msh.org/redmine/issues/236
http://dev.msh.org/redmine/issues/160
http://dev.msh.org/redmine/issues/234
http://dev.msh.org/redmine/issues/207
http://dev.msh.org/redmine/issues/156
http://dev.msh.org/redmine/issues/158
http://dev.msh.org/redmine/issues/246
http://dev.msh.org/redmine/issues/237
http://dev.msh.org/redmine/issues/236
http://dev.msh.org/redmine/issues/160
http://dev.msh.org/redmine/issues/234
http://dev.msh.org/redmine/issues/207
http://dev.msh.org/redmine/issues/156
http://dev.msh.org/redmine/issues/249
http://dev.msh.org/redmine/issues/235
http://dev.msh.org/redmine/issues/230
http://dev.msh.org/redmine/issues/206
http://dev.msh.org/redmine/issues/158
http://dev.msh.org/redmine/issues/251

Foi feito um build e deploy no dia 07, posterior a criagdo desta tarefa...
